
#Rendering Settings
[rendering]
	#True to show the icon of the source item on top of the sulfur jar icon, false to hide it (source item will still be shown on hover in item name).
	#Disabling this setting may improve performance in inventories with lots of sulfur item stacks.
	renderSulfurSourceItem = true
	#True to enable the item HUD, false to disable it.
	enableItemHUD = true
	#The scale of the Item HUD text (e.g. for the mercurial wand).
	#Range: 0.25 ~ 3.0
	hudScale = 0.7

